Subject: Re: bug#6177: 23.2; emacs crashes when reverting a file

From: Glenn Morris <[email-masked]>
Date: Tue, 15 Jun 2010 15:45:41 -0400

Gilles Pion wrote:

>>*** Bazaar has encountered an internal error.  This probably indicates a
>>    bug in Bazaar.  You can help us fix it by filing a bug report at
>>        https://bugs.launchpad.net/bzr/+filebug
>>    including this traceback and a description of the problem.

If you report it as suggested, you are likely to get more expert help,
and you will be helping to improve GNU Bazaar.

> Still searching for a way to download *easily* the latest emacs dev source
> snapshot

bzr branch --stacked http://bzr.savannah.gnu.org/r/emacs/trunk

is not ideal, but takes < 5 minutes for me (on a machine with a good
network connection), and never uses more than 240MB resident memory.
(bzr revert works on the result too.)

The Bazaar mailing list seems to be a helpful one.